.contentBox p {
  line-height: 1.8 !important;
  font-size: 16px !important;
  color: #333333;
  text-align: justify;
  margin-bottom: 20px !important;
}
.contentBox p strong {
  display: block;
}
.contentBox p img {
  max-width: 100% !important;
  /*width: 100% !important;*/
  height: auto !important;
  display: block;
  margin: 0 auto;
}

#headerBox {
  width: 100%;
}

#headerBox.on {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
}

#headerBox .pcHead {
  background-color: #e46c0a;
}

#headerBox .pcHead .top {
  padding: 20px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.302);
}

#headerBox .pcHead .top>.fr {
  font-family: 'Times New Roman';
  font-size: 16px;
  color: #ffffff;
  font-weight: bold;
  line-height: 48px;
}

#headerBox .pcHead .top>.fr:hover {
  color: #e4a938;
}

#headerBox .pcHead .nav_box {
  padding: 10px 0;
}

#headerBox .pcHead .nav_box .apply {
  background-image: -moz-linear-gradient(90deg, rgb(219, 206, 238) 0%, rgb(255, 255, 255) 100%);
  background-image: -webkit-linear-gradient(90deg, rgb(219, 206, 238) 0%, rgb(255, 255, 255) 100%);
  background-image: -ms-linear-gradient(90deg, rgb(219, 206, 238) 0%, rgb(255, 255, 255) 100%);
  box-shadow: 0px 2px 9.8px 0.2px rgba(0, 0, 0, 0.2);
  width: 182px;
  height: 44px;
  border-radius: 22px;
  text-align: center;
  line-height: 38px;
  font-size: 22px;
  color: rgb(228, 108, 10);
  font-weight: bold;
}

#headerBox .pcHead .nav_box .apply:hover {
  opacity: 0.9;
}

#headerBox .pcHead .nav_box .apply img {
  vertical-align: middle;
}

#headerBox .pcHead .nav_box .apply span {
  vertical-align: middle;
}

#headerBox .pcHead .nav_box .navLeft {
  display: flex;
}

#headerBox .pcHead .nav_box .tab_nav {
  flex: 1;
}

#headerBox .pcHead .nav_box .tab_nav li {
  float: left;
  width: 16%;
  line-height: 38px;
  cursor: pointer;
  position: relative;
}

#headerBox .pcHead .nav_box .tab_nav li .t {
  font-size: 18px;
  color: #ffffff;
}

#headerBox .pcHead .nav_box .tab_nav li .icon {
  display: inline-block;
  width: 0;
  height: 0;
  border-width: 4px;
  border-style: solid;
  border-color: #ffffff transparent transparent transparent;
  vertical-align: middle;
  transform: rotate(0deg);
  transition: all 0.2s;
}

#headerBox .pcHead .nav_box .tab_nav li:hover .t,
#headerBox .pcHead .nav_box .tab_nav li.active .t {
  color: rgb(228, 169, 56);
}

#headerBox .pcHead .nav_box .tab_nav li.active .icon {
  border-color: rgb(228, 169, 56) transparent transparent transparent;
  transform: rotate(0deg);
  transition: all 0.2s;
}

#headerBox .pcHead .nav_box .tab_nav li:hover .icon {
  border-color: rgb(228, 169, 56) transparent transparent transparent;
  margin-top: -8px;
  transform: rotate(180deg);
  transition: all 0.2s;
}

#headerBox .pcHead .nav_box .tab_nav li .box {
  min-width: 145px;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  top: 54px;
  background-color: rgba(237, 232, 246, 0.851);
  padding: 15px 0;
  z-index: 100;
  display: none;
}

#headerBox .pcHead .nav_box .tab_nav li .box a {
  display: block;
  font-size: 16px;
  color: #333333;
  padding: 0 15px;
  line-height: 36px;
}

#headerBox .pcHead .nav_box .tab_nav li .box a:hover {
  background-color: #e46c0a;
  color: #ffffff;
}


/* 忙鈥扳�姑ε撀好ヂぢ疵┢捖� */
#headerBox .phoneHead {
  background-color: #e46c0a;
  padding: 15px;
  position: relative;
  box-sizing: border-box;
}

#headerBox .phoneHead .fr .en {
  font-size: 18px;
  font-family: 'Times New Roman';
  color: #ffffff;
  font-weight: bold;
  position: absolute;
  right: 57px;
  top: 50%;
  -webkit-transform: translateY(-45%);
  -moz-transform: translateY(-45%);
  -ms-transform: translateY(-45%);
  -o-transform: translateY(-45%);
  transform: translateY(-45%)
}

#headerBox .phoneHead .collapse-btn {
  display: inline-block;
  position: absolute;
  right: 15px;
  top: 50%;
  -webkit-transform: translateY(-70%);
  -moz-transform: translateY(-70%);
  -ms-transform: translateY(-70%);
  -o-transform: translateY(-70%);
  transform: translateY(-70%)
}

#headerBox .phoneHead .collapse-btn .icon {
  display: inline-block;
  width: 26px;
  height: 3px;
  background-color: #fff;
  position: relative;
  -webkit-transition: all ease .5s;
  -o-transition: all ease .5s;
  -moz-transition: all ease .5s;
  transition: all ease .5s
}

#headerBox .phoneHead .collapse-btn .icon::before {
  content: "";
  width: 26px;
  height: 3px;
  position: absolute;
  background-color: #fff;
  top: -7px;
  -webkit-transition: top .5s ease .5s, -webkit-transform .5s ease-out;
  transition: top .5s ease .5s, -webkit-transform .5s ease-out;
  -o-transition: top .5s ease .5s, -o-transform .5s ease-out;
  -moz-transition: top .5s ease .5s, transform .5s ease-out, -moz-transform .5s ease-out;
  transition: top .5s ease .5s, transform .5s ease-out;
  transition: top .5s ease .5s, transform .5s ease-out, -webkit-transform .5s ease-out, -moz-transform .5s ease-out, -o-transform .5s ease-out
}

#headerBox .phoneHead .collapse-btn .icon::after {
  content: "";
  width: 26px;
  height: 3px;
  position: absolute;
  background-color: #fff;
  bottom: -7px;
  -webkit-transition: bottom .5s ease .5s, -webkit-transform .5s ease-out;
  transition: bottom .5s ease .5s, -webkit-transform .5s ease-out;
  -o-transition: bottom .5s ease .5s, -o-transform .5s ease-out;
  -moz-transition: bottom .5s ease .5s, transform .5s ease-out, -moz-transform .5s ease-out;
  transition: bottom .5s ease .5s, transform .5s ease-out;
  transition: bottom .5s ease .5s, transform .5s ease-out, -webkit-transform .5s ease-out, -moz-transform .5s ease-out, -o-transform .5s ease-out
}

#headerBox .phoneHead .collapse-btn.active .icon {
  display: inline-block;
  width: 26px;
  height: 3px;
  top: 50%;
  -webkit-transform: translateY(-70%);
  -moz-transform: translateY(-70%);
  -ms-transform: translateY(-70%);
  -o-transform: translateY(-70%);
  transform: translateY(-70%);
  background-color: transparent;
  position: relative;
  -webkit-transition: all ease 1s;
  -o-transition: all ease 1s;
  -moz-transition: all ease 1s;
  transition: all ease 1s
}

#headerBox .phoneHead .collapse-btn.active .icon::before {
  content: "";
  width: 26px;
  height: 3px;
  position: absolute;
  background-color: #fff;
  top: 0;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: top .5s ease, -webkit-transform .5s ease-out .5s;
  transition: top .5s ease, -webkit-transform .5s ease-out .5s;
  -o-transition: top .5s ease, -o-transform .5s ease-out .5s;
  -moz-transition: top .5s ease, transform .5s ease-out .5s, -moz-transform .5s ease-out .5s;
  transition: top .5s ease, transform .5s ease-out .5s;
  transition: top .5s ease, transform .5s ease-out .5s, -webkit-transform .5s ease-out .5s, -moz-transform .5s ease-out .5s, -o-transform .5s ease-out .5s
}

#headerBox .phoneHead .collapse-btn.active .icon::after {
  content: "";
  width: 26px;
  height: 3px;
  position: absolute;
  background-color: #fff;
  bottom: 0;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: bottom .5s ease, -webkit-transform .5s ease-out .5s;
  transition: bottom .5s ease, -webkit-transform .5s ease-out .5s;
  -o-transition: bottom .5s ease, -o-transform .5s ease-out .5s;
  -moz-transition: bottom .5s ease, transform .5s ease-out .5s, -moz-transform .5s ease-out .5s;
  transition: bottom .5s ease, transform .5s ease-out .5s;
  transition: bottom .5s ease, transform .5s ease-out .5s, -webkit-transform .5s ease-out .5s, -moz-transform .5s ease-out .5s, -o-transform .5s ease-out .5s
}

#headerBox .phoneHead .leftAlert {
  position: fixed;
  right: -65%;
  width: 60%;
  height: 100%;
  background-color: rgb(255, 255, 255);
  box-shadow: -4px 0px 30px 0px rgba(0, 0, 0, 0.16);
  transition: all linear .3s;
  z-index: 200;
}

#headerBox .phoneHead .leftAlert.active {
  right: 0px;
  transition: all linear .3s;
}

#headerBox .phoneHead .leftAlert .tab_list li .top {
  padding: 10px 0;
  margin: 0 15px;
  font-size: 16px;
  color: #e46c0a;
  font-weight: bold;
  overflow: hidden;
  border-bottom: 1px solid rgb(204, 204, 204);
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#headerBox .phoneHead .leftAlert .tab_list li .top .text {
  float: left;
}

#headerBox .phoneHead .leftAlert .tab_list li .top .img {
  float: right;
  width: 15px;
  height: 15px;
  background: url("https://www.cavenetomi.com/__xh__/yau-girls-contest.tsinghua.edu.cn/dfiles/50993/images/mathematics/add.png") center no-repeat;
  background-size: 15px 15px;
}

#headerBox .phoneHead .leftAlert .tab_list li .top .img.active {
  background: url() center no-repeat;
  background-size: 15px 2px;
}

#headerBox .phoneHead .leftAlert .tab_list li .box {
  padding-top: 10px;
  display: none;
}

#headerBox .phoneHead .leftAlert .tab_list li .box a {
  display: block;
  font-size: 16px;
  color: #333333;
  padding: 7px 0 7px 35px;
}

#headerBox .phoneHead .leftAlert .tab_list li .box a:hover {
  background-color: rgb(108, 66, 170, 0.078);
}

#headerBox .phoneHead .leftAlert .apply {
  display: block;
  margin: 20px auto;
  width: 180px;
  height: 40px;
  background-image: -moz-linear-gradient(90deg, #e46c0a 0%, #e46c0a 100%);
  background-image: -webkit-linear-gradient(90deg, #e46c0a 0%, #e46c0a 100%);
  background-image: -ms-linear-gradient(90deg, #e46c0a 0%, #e46c0a 100%);
  font-size: 20px;
  font-weight: bold;
  color: #ffffff;
  border-radius: 20px;
  text-align: center;
  line-height: 37px;
}

#headerBox .phoneHead .leftAlert .apply:hover {
  opacity: 0.9;
}

#headerBox .phoneHead .leftAlert .apply img {
  width: 20px;
  vertical-align: middle;
}

#headerBox .phoneHead .leftAlert .apply span {
  vertical-align: middle;
}


/* 莽陆鈥樏┞÷得ヂ衡�⒚┢捖� */
#pcFooter {
  background-color:#e4e4e4;
  padding: 40px 0;
}

#pcFooter .left {
  width: 33%;
}

#pcFooter .center {
  width: 48%;
}

#pcFooter .right {
  width: 19%;
}

#pcFooter .logo {
  margin-bottom: 20px;
}

#pcFooter p.t {
  font-size: 18px;
  line-height: 2;
  color: #333333;
}

#pcFooter p.p1 {
  font-size: 14px;
  line-height: 2;
  color: #333333;
}

#pcFooter p.p2 {
  opacity: 0.6;
}

#pcFooter p.p1 a {
  color: #333333;
}

#pcFooter p.p1 a:hover {
  color: #e4a938;
}


/* 忙鈥扳�姑ε撀好ヂ衡�⒚┢捖� */
#phoneFooter {
  padding: 25px 0;
  background-color: rgb(34, 34, 34);
}

#phoneFooter .cont {
  padding: 0 15px;
  box-sizing: border-box;
}

#phoneFooter .cont .center {
  margin: 20px 0;
}

#phoneFooter .cont p.t {
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  line-height: 1.8;
}

#phoneFooter .cont p.p1 {
  font-size: 12px;
  color: #ffffff;
  line-height: 1.8;
}

#phoneFooter .cont p.p2 {
  opacity: 0.6;
}

#phoneFooter .cont .bottom p.p1 a {
  color: #ffffff;
}

#phoneFooter .cont .bottom p.p1 a:hover {
  color: #e4a938;
}


/* 猫陆庐忙鈥櫬モ�郝� */
#banner {
  position: relative;
  padding: 0;
}

#banner a {
  display: block;
}

#banner .swiper_btn {
  position: absolute;
  top: 50%;
  margin-top: -22px;
  width: 44px;
  height: 44px;
  z-index: 100;
}

#banner .swiper_btn.arrow-left {
  left: 5%;
}

#banner .swiper_btn.arrow-right {
  right: 5%;
}

#banner .pagination {
  position: absolute;
  z-index: 20;
  bottom: 0px;
  width: 100%;
  text-align: center;
}

#banner .swiper-pagination-switch {
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  border: 1px solid #ffffff;
  margin: 0 4px;
  opacity: 0.8;
  cursor: pointer;
}

#banner .swiper-active-switch {
  background-color: #e4a938;
  border-color: #e4a938;
}

/* 茅鈧∶嘎ッモ�βモ�樑犆モ�櫯捗р�犆┞⑩�� */
#content {
  padding: 35px 0 50px;
}

#content .cont>.fl {
  width: 50%;
}

#content .cont>.fl .noticeBox {
  width: 100%;
  padding-right: 30px;
  box-sizing: border-box;
}

#content .cont>.fl .noticeBox .list li a {
  overflow: hidden;
  display: block;
  border-bottom: 1px solid rgb(204, 204, 204);
  padding: 18px 0;
}

#content .cont>.fl .noticeBox .list li a>.fl {
  width: 75%;
  font-size: 18px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 1.45;
}


#content .cont>.fl .noticeBox .list li a>.fr {
  width: 20%;
  text-align: right;
  font-size: 18px;
  color: #e46c0a;
  font-style: italic;
  font-family: "Times New Roman";
  line-height: 1.45;
}

#content .cont>.fl .noticeBox .list li a:hover>.fl {
  color: #e46c0a;
}

#content .cont>.fl .videoBox {
  width: 100%;
  padding: 0 45px 0 30px;
  box-sizing: border-box;
}

#content .cont>.fl .videoBox .video a {
  display: block;
  position: relative;
  padding-top: 18px;
}

#content .cont>.fl .videoBox .video a .video_img {
  width: 100%;
  height: 290px;
}

#content .cont>.fl .videoBox .video a .bofang {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -28px;
  margin-top: -28px;
  width: 56px;
  height: 56px;
}

#content .cont>.fl .videoBox .video a .bofang .play2 {
  display: none;
}

#content .cont>.fl .videoBox .video a .text {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
  height: 89px;
  background: url("https://www.cavenetomi.com/__xh__/yau-girls-contest.tsinghua.edu.cn/dfiles/50993/resources/portal/images/mathematics/text_bg.png") no-repeat;
  background-size: 100% 100%;
  font-size: 18px;
  color: #ffffff;
  padding-top: 45px;
}

#content .cont>.fl .videoBox .video a:hover .bofang .play1 {
  display: none;
}

#content .cont>.fl .videoBox .video a:hover .bofang .play2 {
  display: block;
  animation: rotate 2s infinite;
}

/* 忙鈥斺�姑铰ヅ犅р�澛� */
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

@-webkit-keyframes rotate {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

@-moz-keyframes rotate {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

@-ms-keyframes rotate {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

/* 忙聽鈥∶┞⑺� */

#title {
  line-height: 42px;
  margin-bottom: 15px;
}

#title>.fl .text {
  font-size: 24px;
  color: #333333;
  font-weight: bold;
}

#title>.fl .line {
  display: block;
  width: 48px;
  height: 3px;
  background-color: #e46c0a;
}

#title>.fr {
  cursor: pointer;
}

#title>.fr .more {
  font-size: 14px;
  color: #999999;
  vertical-align: middle;
}

#title>.fr img {
  vertical-align: middle;
}

#title>.fr:hover .more {
  text-decoration: underline;
}



/* 氓路娄盲戮搂盲戮搂猫戮鹿忙聽聫 */
#mainContent {
  padding: 30px 0;
}

#mainContent .navLeft {
  min-height: 520px;
  padding-left: 0;
}

#mainContent .navLeft.on {
  position: fixed;
  top: 183px;
}

#mainContent .navLeft .main {
  max-width: 262px;
  background-color: #e46c0a;
  height: 320px;
}

#mainContent .navLeft .title {
  font-size: 22px;
  color: #ffffff;
  font-weight: bold;
  line-height: 60px;
  text-align: center;
}

#mainContent .navLeft .box {
  background-color: rgb(242, 242, 242);
  margin-left: 10px;
  padding: 0 30px 30px;
  min-height: 310px;
  box-sizing: border-box;
}

#mainContent .navLeft .box li .link {
  display: block;
  line-height: 60px;
  border-bottom: 1px solid rgb(204, 204, 204);
  font-size: 16px;
  color: #333333;
  position: relative;
  text-decoration: none;
}

#mainContent .navLeft .box li .link .icon {
  display: inline-block;
  width: 0;
  height: 0;
  border-width: 6px;
  border-style: solid;
  border-color: transparent transparent transparent #e46c0a;
  vertical-align: middle;
  opacity: 0;
  transition: all 0.2s;
  margin: -6px 0 0 -20px;

}

#mainContent .navLeft .box li .link:hover,
#mainContent .navLeft .box li .link.active {
  color: #e46c0a;
}

#mainContent .navLeft .box li .link:hover .icon,
#mainContent .navLeft .box li .link.active .icon {
  opacity: 1;
  transition: all 0.2s;
}

#mainContent .navLeft .box li.on .items {
  display: block;
}

#mainContent .navLeft .box li .items {
  padding: 20px 15px 0;
  display: none;
}

#mainContent .navLeft .box li .items .item {
  line-height: 35px;
  cursor: pointer;
}

#mainContent .navLeft .box li .items .item:hover,
#mainContent .navLeft .box li .items .item.active {
  color: #e46c0a;
}

/* 氓聫鲁盲戮搂盲赂禄盲陆鈥溍モ�犫�γヂ� */
#mainContent .contentRight {
  max-width: 900px;
  padding-right: 0;
}

#mainContent .contentRight .crumbsNav li {
  float: left;
  font-size: 14px;
  color: #666666;
}

#mainContent .contentRight .crumbsNav li a {
  color: #666666;
  vertical-align: middle;
}

#mainContent .contentRight .crumbsNav li span {
  display: inline-block;
  margin: 0 7px 0 5px;
  vertical-align: middle;
}

#mainContent .contentRight .crumbsNav li a:hover {
  color: #e46c0a;
  text-decoration: underline;
}

/* 忙聽鈥∶┞⑺� */

#title {
  margin: 20px 0;
  text-align: center;
}

#title .line {
  display: inline-block;
  width: 70px;
  height: 1px;
  background-color: rgb(204, 204, 204);
  vertical-align: middle;
}

#title .t {
  display: inline-block;
  font-size: 26px;
  color: #333333;
  font-weight: bold;
  vertical-align: middle;
  margin: 0 8px;
}

/* 盲赂禄盲陆鈥溍モ�犫�γヂ� */
.continuer .t {
  font-size: 20px;
  color: #e46c0a;
  font-weight: bold;
  margin-bottom: 25px;
}

.continuer .t .line {
  display: inline-block;
  width: 4px;
  height: 19px;
  background-color: rgb(121, 82, 178);
  vertical-align: middle;
  margin-right: 8px;
}

.continuer .t .text {
  vertical-align: middle;
}

.continuer .small_title {
  display: inline-block;
  height: 36px;
  background-color: rgba(228, 108, 10, 0.149);
  border-radius: 18px;
  text-align: center;
  line-height: 33px;
  font-size: 18px;
  color: #e46c0a;
  font-weight: bold;
  padding: 0 30px;
  margin: 10px 0 30px;
}

.continuer .small_title .circle {
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #e46c0a;
  vertical-align: middle;
}

.continuer .small_title span {
  vertical-align: middle;
}

/* 氓搂鈥澝モ�標溍ぢ寂� */
.continuer .item1 {
  display: flex;
  margin-bottom: 20px;
}

.continuer .item1 .fl {
  width: 180px;
  margin-right: 30px;
}

.continuer .item1 .fr {
  flex: 1;
}

.continuer .item1 .fr .uesename {
  font-size: 20px;
  font-weight: bold;
  color: #333333;
  margin-bottom: 10px;
  line-height: 2;
}

.continuer .item1 .fr .uesename span {
  display: inline-block;
  font-weight: normal;
  font-size: 16px;
  margin-left: 15px;
}

.continuer .item1 .fr p.d {
  font-size: 16px;
  color: rgb(51, 51, 51);
  line-height: 2;
  text-align: justify;
}

.continuer .teach_table li {
  margin-bottom: 30px;
  padding-right: 0;
}

.continuer .teach_table li span {
  vertical-align: middle;
}

.continuer .teach_table li .line {
  display: inline-block;
  width: 1px;
  height: 20px;
  background-color: rgb(204, 204, 204);
  margin: 0 10px;
}

.continuer .teacher_main p.p1 {
  font-size: 18px;
  color: #333333;
  font-weight: bold;
  margin-bottom: 30px;
}


/* 莽芦啪猫碌鈥好ぢ烩�姑宦� */
.continuer p.p1 {
  font-size: 16px;
  color: rgb(51, 51, 51);
  line-height: 2;
  text-align: justify;
  margin-bottom: 20px;
}

.continuer p.p1 a {
  color: #333333;
}

/* 氓聫鈥毭碘�好р�灻ニ嗏劉 */
.continuer p.p2 {
  font-size: 16px;
  color: rgb(51, 51, 51);
  line-height: 2.2;
  text-align: justify;
}

.continuer .classList li {
  line-height: 2.2;
  width: 25%;
  float: left;
}

.continuer .box {
  margin-bottom: 20px;
}

.continuer .box .t {
  margin-bottom: 15px;
}

.continuer p.p3 {
  font-size: 16px;
  color: rgb(51, 51, 51);
  line-height: 2.2;
  text-indent: 2em;
  text-align: justify;
}

.continuer p.p3 a {
  color: #e46c0a;
}

.continuer p.p3 a:hover {
  text-decoration: underline;
}

.continuer p.enclosure {
  line-height: 1.5;
  padding-left: 35px;
  background: url() no-repeat left 5px;
  background-size: 16px 18px;
  margin-bottom: 15px;
}

.continuer p.enclosure a {
  color: #333333;
  font-size: 16px;
  vertical-align: bottom;
}

.continuer p.enclosure a:hover {
  text-decoration: underline;
  color: #e46c0a;
}

.continuer p.href {
  padding-left: 35px;
  background: url() no-repeat left 5px;
  background-size: 16px 18px;
  color: #333333;
  font-size: 16px;
  margin-bottom: 15px;
}

.continuer p.href a {
  display: block;
  color: #333333;
  font-size: 16px;
}

.continuer p.href a:hover {
  color: #e46c0a;
  text-decoration: underline;
}

.continuer .table {
  width: 100%;
  border-collapse: collapse;
  text-align: center;
}

.continuer .table tr th {
  padding: 15px 10px;
  font-size: 18px;
  color: #e46c0a;
  font-weight: bold;
  border: 1px solid rgb(204, 204, 204);
  background-color: rgba(121, 82, 178, 0.102);
  text-align: center;
}

.continuer .table tr td {
  font-size: 16px;
  color: #333333;
  border: 1px solid rgb(204, 204, 204);
  padding: 15px 20px;
}

.continuer .table tr td .p {
  line-height: 1.8;
  text-align: left;
}

/* 猫沤路氓楼鈥撁ヂ惵嵜ヂ嶁�� */
.continuer .huadong .item {
  background-color: rgb(248, 248, 248);
  margin-bottom: 20px;
  padding: 0 30px;
}

.continuer .huadong .item .itemTit {
  font-size: 20px;
  color: #333333;
  font-weight: bold;
  text-align: center;
  padding: 15px 0;
  position: relative;
  cursor: pointer;
}

.continuer .huadong .item .itemTit .icon {
  width: 20px;
  height: 20px;
  background: url("https://www.cavenetomi.com/__xh__/yau-girls-contest.tsinghua.edu.cn/dfiles/50993/images/mathematics/add.png") no-repeat;
  background-size: 20px 20px;
  position: absolute;
  right: 0;
  top: 18px;
  transition: all 0.3s;
}

.continuer .huadong .item .itemTit .icon.on {
  background: url() no-repeat;
  background-size: 20px 2px;
  margin-top: 9px;
  transition: all 0.3s;
}

.continuer .huadong .item .textBox {
  border-top: 1px solid rgb(204, 204, 204);
  padding: 20px 0;
  display: none;
}

.continuer .huadong .item.active .itemTit {
  color: #e46c0a;
}


.continuer .huadong .item .textBox p.t {
  font-size: 18px;
  color: #e46c0a;
  font-weight: bold;
  text-align: center;
}

.continuer .huadong .item .textBox .nameList {
  max-width: 550px;
  margin: 0 auto 30px;
}

.continuer .huadong .item .textBox .nameList1 {
  max-width: 100%;
  margin: 0 auto 30px;
}

.continuer .huadong .item .textBox .nameList li {
  /*width: 33.33%;*/
  width: 100%;
  float: left;
  text-align: center;
  margin-bottom: 15px;
  color: rgb(51, 51, 51);
  font-size: 16px;
}

.continuer .huadong .item .textBox .nameList li.list1 {
  width: 28.33%;
}

.continuer .huadong .item .textBox .nameList li.list2 {
  width: 25.33%;
  text-align: left;
}

.continuer .huadong .item .textBox .nameList li.list3 {
  width: 46.33%;
  text-align: left;
}

/* 猫沤路氓楼鈥撁ヂγр�澟该︹�撀姑ヂ愨�� */
.continuer .p4 {
  font-size: 16px;
  color: rgb(51, 51, 51);
  line-height: 2;
  text-indent: 2em;
  text-align: justify;
  margin-bottom: 30px;
}

.continuer .tableBox2 {
  height: 1517px;
  overflow: hidden;
  transition: all 0.3s;
}

.continuer .tableBox2.more {
  height: auto;
  overflow: inherit;
  transition: all 0.3s;
}

.continuer .table2 tr td {
  padding: 15px 10px;
  line-height: 1.8;
}

.continuer .moreBtn {
  width: 240px;
  height: 40px;
  border: 1px solid #e46c0a;
  border-radius: 20px;
  font-size: 16px;
  color: #e46c0a;
  text-align: center;
  line-height: 37px;
  margin: 40px auto;
  cursor: pointer;
}

.continuer .moreBtn:hover {
  background: #e46c0a;
  color: #ffffff;
}

/* 氓颅娄莽鈥澟该ぢ糕�溍� */
.continuer .items .item {
  padding-bottom: 30px;
  border-bottom: 1px solid rgb(222, 222, 222);
  margin-bottom: 30px;
}

.continuer .items .item a {
  display: flex;
  box-sizing: border-box;
}

.continuer .items .item .fl {
  width: 295px;
  box-sizing: border-box;
  margin-right: 30px;
  padding-left: 15px;
  overflow: hidden;
  position: relative;
}

.continuer .items .item .fl img {
  transform: scale(1.0);
  transition: all 0.3s;
}

.continuer .items .item .fr {
  flex: 1;
}

.continuer .items .item .fr p.t {
  font-size: 22px;
  color: #333333;
  font-weight: bold;
  line-height: 1.5;
  text-align: justify;
  margin-bottom: 10px;
}

.continuer .items .item .fr p.p {
  font-size: 16px;
  color: #333333;
  line-height: 1.7;
  text-align: justify;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.continuer .items .item a:hover .fl img {
  transform: scale(1.1);
  transition: all 0.3s;
}

.continuer .items .item a:hover .fr p.t {
  color: #e46c0a;
}

.continuer .items .item .fl .time {
  font-size: 16px;
  color: #ffffff;
  font-weight: bold;
  font-family: 'Times New Roman';
  width: 98px;
  height: 40px;
  background-color: rgba(228, 108, 10, 0.902);
  position: absolute;
  left: 0px;
  bottom: 20px;
  text-align: center;
  line-height: 39px;
}



/* 氓藛鈥犆┞÷� */
#page {
  margin: 40px 0;
  text-align: center;
}

#page a {
  display: inline-block;
  width: 40px;
  height: 40px;
  background-color: rgb(234, 234, 234);
  text-align: center;
  line-height: 39px;
  font-size: 16px;
  color: #333333;
}

#page a.active,
#page a:hover {
  background-color: #e46c0a;
  color: #ffffff;
}

.moreButton {
  display: none;
}


/* 茅鈧∶嘎ッモ�βモ�樑� */
.continuer .noticeItems .item {
  width: 100%;
  background: url("https://www.cavenetomi.com/__xh__/yau-girls-contest.tsinghua.edu.cn/dfiles/50993/images/mathematics/bg.png") no-repeat top center;
  padding-top: 60px;
  margin-bottom: 35px;
}

.continuer .noticeItems .item a {
  display: block;
  text-decoration: none;
}

.continuer .noticeItems .item .noticeMain {
  padding: 40px;
  background-color: rgb(255, 255, 255);
  box-shadow: 2px 3.464px 13.72px 0.28px rgba(0, 0, 0, 0.1);
}

.continuer .noticeItems .item .noticeMain .timeBox .time {
  width: 70px;
  height: 80px;
  border-radius: 5px;
  background-color: rgba(228, 108, 10, 0.8);
  margin-top: -80px;
  text-align: center;
}

.continuer .noticeItems .item .noticeMain .timeBox .time span {
  display: block;
  color: #ffffff;
  font-weight: bold;
  font-family: 'Times New Roman';
  line-height: 1;
}

.continuer .noticeItems .item .noticeMain .timeBox .time .date {
  font-size: 36px;
  padding-top: 10px;
  margin-bottom: 5px;
}

.continuer .noticeItems .item .noticeMain .timeBox .time .year {
  font-size: 16px;
}

.continuer .noticeItems .item .noticeMain p.tit {
  font-size: 22px;
  color: #333333;
  line-height: 1.2;
  font-weight: bold;
  margin: 15px 0 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.continuer .noticeItems .item .noticeMain p.p {
  font-size: 16px;
  color: #333333;
  line-height: 1.7;
  text-align: justify;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.continuer .noticeItems .item a:hover .noticeMain p.tit {
  color: #e46c0a;
}

/* 氓鈥郝久┾�衡�� */

.continuer .publicBox .item {
  margin-bottom: 30px;
}

.continuer .publicBox .item:nth-child(2n) {
  padding-right: 0;
}

.continuer .publicBox .item:nth-child(2n+1) {
  padding-left: 0;
}

.continuer .publicBox .item a {
  display: block;
  box-shadow: 2px 3.464px 9.8px 0.2px rgba(0, 0, 0, 0.1);
  text-decoration: none;
}

.continuer .publicBox .item .top {
  width: 100%;
  position: relative;
}

.continuer .publicBox .item .top .img {
  width: 100%;
}

.continuer .publicBox .item .bottom {
  width: 100%;
  padding: 30px;
  height: 130px;
}

.continuer .publicBox .item .bottom .timeBox {
  width: 70px;
  height: 80px;
  border-radius: 5px;
  background-color: rgba(228, 108, 10, 0.902);
  margin-top: -80px;
  text-align: center;
  position: relative;
  z-index: 10;
}

.continuer .publicBox .item .bottom .timeBox span {
  display: block;
  color: #ffffff;
  font-weight: bold;
  font-family: 'Times New Roman';
  line-height: 1;
}

.continuer .publicBox .item .bottom .timeBox .date {
  font-size: 36px;
  padding-top: 10px;
  margin-bottom: 5px;
}

.continuer .publicBox .item .bottom .timeBox .year {
  font-size: 16px;
}

.continuer .publicBox .item .bottom p.tit {
  font-size: 20px;
  color: #333333;
  text-align: justify;
  line-height: 1.5;
  margin-top: 15px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.continuer .publicBox .item a:hover p.tit {
  color: #e46c0a;
}

.continuer .videoBox .item .top .play {
  width: 56px;
  height: 34px;
  position: absolute;
  right: 10px;
  bottom: 10px;
  transition: all 0.4s;
}

.continuer .videoBox .item a:hover .top .play {
  right: 50%;
  bottom: 50%;
  margin: 0 -28px -17px 0;
  transition: all 0.4s;
}

/* 茅鈧∶嘎ッモ�βモ�樑犆γζ掆�γ┞÷� */
.continuer .noticeDetail .topTitle {
  padding-bottom: 20px;
  border-bottom: 1px solid rgb(222, 222, 222);
  margin-bottom: 20px;
}

.continuer .noticeDetail .newTit {
  font-size: 26px;
  color: #333333;
  font-weight: bold;
  text-align: center;
  width: 70%;
  margin: 20px auto 15px;
}

.continuer .noticeDetail .time {
  font-size: 16px;
  color: #999999;
  text-align: center;
}

.continuer .contentBox p.p5 {
  font-size: 16px;
  color: rgb(51, 51, 51);
  line-height: 2;
  text-align: justify;
  text-indent: 2em;
  margin-bottom: 15px;
}

.continuer .contentBox .img_box {
  margin-bottom: 20px;
  text-align: center;
}

.continuer .contentBox .img_box p.name {
  font-size: 16px;
  color: #666666;
  margin-top: 15px;
}

/* 猫搂鈥犆┞⑩�樏γζ掆�γ┞÷� */
.continuer .contentBox .videoContent {
  width: 100%;
}

/* 氓鈥郝久┾�衡�犆γζ掆�� */
.continuer .contentBox .preview {
  margin: 30px 0 50px;
  position: relative;
}

.continuer .contentBox .preview .swiper-slide img {
  width: 92%;
  cursor: pointer;
}

.continuer .contentBox .preview .swiper-slide {
  opacity: 0.7;
}

.continuer .contentBox .preview .active-nav {
  opacity: 1;
}

.continuer .contentBox .preview .arrow_btn {
  height: 100%;
  width: 20px;
  background-color: #e46c0a;
  position: absolute;
  z-index: 10;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.continuer .contentBox .preview .arrow-left {
  left: 0;
}

.continuer .contentBox .preview .arrow-right {
  right: 0;
}
.contentBox video{
    margin: 0 auto;
    display: block;
    max-width: 100%;
    height: auto;
}
/* 莽鈥郝该モ�β趁ぢ糕�姑铰� */
#mainContent .contentDownload {
  max-width: 100%;
}

.continuer .download .tit {
  font-size: 22px;
  font-weight: bold;
  color: #e46c0a;
  margin-bottom: 20px;
  text-align: center;
}

.continuer .download .downloadList {
  margin-bottom: 30px;
}

.continuer .download .downloadList .down {
  display: block;
  width: 100%;
  height: 50px;
  line-height: 50px;
  font-size: 18px;
  color: #333333;
  padding: 0 20px;
  box-sizing: border-box;
  position: relative;
}

.continuer .download .downloadList .down:nth-child(2n+1) {
  background-color: rgb(244, 244, 244);
}

.continuer .download .downloadList .down img {
  position: absolute;
  right: 20px;
  top: 15px;
  opacity: 0;
  transition: all 0.2s;
}

.continuer .download .downloadList .down:hover img {
  opacity: 1;
  transition: all 0.2s;
}

.continuer .download .downloadList .down:hover {
  color: #e46c0a;
}




/* 氓陋鈥櫭ぢ解�溍ε嘎ッ� */

@media(min-width:1200px) {
  .continuer .publicBox .item .top {
    height: 240px;
    overflow: hidden;
  }

  .continuer .photoBox .item .top .img {
    transform: scale(1.0);
    transition: all 0.3s;
  }

  .continuer .photoBox .item a:hover .top .img {
    transform: scale(1.1);
    transition: all 0.3s;
  }
}

@media (max-width: 1200px) {
  #content {
    padding: 35px 20px 50px;
  }

  .continuer .item1 .fr .uesename {
    margin-bottom: 0;
  }

  .continuer .item1 .fr p.d {
    line-height: 1.6;
  }
}

@media (min-width:1024px) {
  #headerBox .phoneHead {
    display: none;
  }

  #phoneFooter {
    display: none;
  }
}

@media (max-width:1024px) {

  #banner .swiper_btn.arrow-left {
    left: 5%;
  }

  #banner .swiper_btn.arrow-right {
    right: 5%;
  }
}

@media (max-width:1023px) {
  #headerBox .pcHead {
    display: none;
  }

  #pcFooter {
    display: none;
  }

  #mainContent .navLeft {
    display: none;
  }
}

@media (max-width:768px) and (min-width:601px) {

  #phoneFooter .center,
  #phoneFooter .bottom {
    width: 50%;
    float: left;
  }

  #phoneFooter .bottom {
    margin: 20px 0;
  }

  #banner .swiper_btn.arrow-left {
    left: 5%;
  }

  #banner .swiper_btn.arrow-right {
    right: 5%;
  }
}

@media (max-width:768px) {
  #content .cont>.fl {
    width: 100%;
  }

  #content .cont>.fl .noticeBox {
    padding: 0;
  }

  #content .cont>.fl .videoBox {
    padding: 20px 0;
  }

  #mainContent .contentRight {
    width: 100%;
    padding: 0;
  }
}

@media (max-width:600px) {
  .wrap {
    padding: 0 15px;
  }

  #headerBox .phoneHead .logo {
    width: 55%;
  }

  #phoneFooter .logo {
    width: 65%;
  }

  #banner .swiper_btn {
    display: none;
  }

  #banner .pagination {
    margin: 0;
    bottom: 5px;
  }

  #content {
    padding: 20px 15px;
  }

  #content .cont>.fl .noticeBox .list li a>.fl {
    width: 70%;
    font-size: 14px;
  }

  #content .cont>.fl .noticeBox .list li a>.fr {
    width: 25%;
    font-size: 14px;
  }

  #content .cont>.fl .videoBox .video a .text {
    height: 60px;
    font-size: 14px;
    padding-top: 30px;
  }

  #content .cont>.fl .videoBox .video a .bofang {
    width: 46px;
    height: 46px;
  }

  .continuer .item1 {
    display: block;
  }

  .continuer .item1 .fl {
    float: none;
    margin: 0 auto 20px;
  }

  #mainContent .contentRight {
    padding: 0;
  }

  .continuer .item1 .fr p.d {
    line-height: 1.8;
  }

  .continuer .item1 .fr .uesename {
    text-align: center;
    margin-bottom: 20px;
  }

  #mainContent .contentRight {
    width: 100%;
  }

  .continuer .classList li {
    width: 50%;
  }

  .continuer p.p3 {
    text-indent: 0;
  }

  .continuer p.href a {
    word-break: break-all;
  }

  .continuer .tableBox {
    width: 100%;
    overflow: auto;
  }

  .continuer .tableBox .table {
    min-width: 800px;
  }

  .continuer .huadong .item {
    padding: 0 15px;
  }

  .continuer .huadong .item .itemTit {
    font-size: 16px;
    text-align: left;
  }

  .continuer .huadong .item .textBox p.t {
    font-size: 16px;
    line-height: 1.8;
  }

  .continuer .huadong .item .textBox .nameList li {
    font-size: 14px;
  }

  .continuer .huadong .item .itemTit .icon {
    width: 16px;
    height: 16px;
    background: url("https://www.cavenetomi.com/__xh__/yau-girls-contest.tsinghua.edu.cn/dfiles/50993/images/mathematics/add.png") no-repeat;
    background-size: 16px 16px;
  }

  .continuer .p4 {
    text-indent: 0;
  }

  .continuer .items .item a {
    display: block;
  }

  .continuer .items .item .fl {
    width: 100%;
    padding-left: 0;
    margin-bottom: 20px;
  }

  .continuer .items .item .fl img {
    width: 100%;
  }

  /* 氓藛鈥犆┞÷� */
  #page {
    display: none;
  }

  .moreButton {
    display: block;
    width: 240px;
    height: 40px;
    border: 1px solid #e46c0a;
    border-radius: 20px;
    font-size: 16px;
    color: #e46c0a;
    text-align: center;
    line-height: 37px;
    margin: 30px auto;
    cursor: pointer;
  }

  .moreButton:hover {
    color: #ffffff;
    background: #e46c0a;
  }

  .continuer .noticeItems .item {
    padding-top: 50px;
  }

  .continuer .noticeItems .item .noticeMain {
    padding: 20px;
  }

  .continuer .noticeItems .item .noticeMain .timeBox .time {
    width: 65px;
    height: 70px;
    margin-top: -55px;
  }

  .continuer .noticeItems .item .noticeMain .timeBox .time .date {
    padding-top: 5px;
  }

  .continuer .publicBox .item {
    padding: 0;
  }

  .continuer .publicBox .item .bottom .timeBox {
    width: 65px;
    height: 70px;
    margin-top: -75px;
  }

  .continuer .publicBox .item .bottom .timeBox .date {
    padding-top: 5px;
  }

  .continuer .publicBox .item .bottom {
    padding: 30px 15px;
  }

  .continuer .noticeDetail .newTit {
    width: 100%;
    font-size: 18px;
    line-height: 1.6;
    margin: 15px auto 10px;
  }

  .continuer .noticeDetail .time {
    font-size: 14px;
  }

  .continuer .contentBox p.p5 {
    font-size: 14px;
  }
}